# 页面标题
VUE_APP_TITLE = 数字化经营履约全生命链路管理系统

NODE_ENV = "production"

# 生产环境配置
ENV = 'test'



# 数字化经营履约全生命链路管理系统/测试环境
VUE_APP_BASE_API = '/prod-api'

# 子系统地址
VUE_APP_SUB_SYSTEM_ADDRESS = "https://pre-plug.jiansheku.com"